"address_line_1_field_label" = "Gatuadress";
"address_line_2_field_label" = "Lägenhet";
"country_field_label" = "Land";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Köpflöde har avbrutits";
"expired_card_error" = "Kortet gäller inte";
"billing_address_label" = "Faktureringsadress";
"cancel_label" = "Avbryt";
"cardholder_number_field_label" = "Kortinnehavarens nummer";
"card_number_field_label" = "Kortnummer";
"cardholder_name_field_label" = "Kortinnehavarens namn";
"city_field_label" = "Ort";
"zip_code_field_label" = "Postnummer";
"postal_code_field_label" = "Postnummer";
"admin_area_field_label" = "Område";
"department_field_label" = "Avdelning";
"district_field_label" = "Distrikt";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirat";
"island_field_label" = "Ö";
"parish_field_label" = "Församling";
"prefecture_field_label" = "Prefektur";
"region_field_label" = "Område";
"state_field_label" = "Delstat";
"province_field_label" = "Provins";
"dependent_locality_field_label" = "Ortsdel";
"email_field_label" = "E-post";
"invalid_field_error" = "Ogiltig";
"invalid_address_field_error_format" = "Ogiltigt %@";
"invalid_day_error" = "Ogiltig dag";
"invalid_month_error" = "Ogiltig månad";
"invalid_year_error" = "Ogiltigt år";
"loading_indicator_submitting_text" = "Skickar";
"loading_indicator_redirect_format" = "Omdirigerar till %@";
"organization_field_label" = "Organisationens namn";
"sorting_code_field_label" = "Sorteringskod";
"sub_admin_area_field_label" = "Underordnat administrationsområde";
"sub_premise_name_field_label" = "Underordnat lokalnamn";
"thoroughfare_name_field_label" = "Namn på passage";
"thoroughfare_number_field_label" = "Nummer på passage";
"phone_number_field_label" = "Telefonnummer";
"required_field_error" = "Obligatoriskt fält";
"expiry_date_field_label" = "MM/ÅÅ";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Försök igen";
"submit_label" = "Skicka";
"continue_label" = "Fortsätt";
"share_label" = "Dela";
"ok_label" = "Ok";
"done_label" = "Klart";
"next_label" = "Nästa";
"allow_label" = "Tillåt";
"learn_more_label" = "Läs mer";
"double_tap_to_edit_label" = "Tryck snabbt två gånger om du vill redigera";
"camera_permission_prompt_title" = "Kamerabehörighet krävs";
"camera_permission_prompt_message" = "%@ måste ha behörighet för att kunna läsa av kortet med kameran";
"text_too_short_error" = "Texten måste innehålla minst %li tecken.";
"scan_card_label" = "Läs av kort";
"exit_camera_label" = "Stäng kameran";
"date_before_min_error" = "Datumet kan inte infalla före %@";
"date_after_max_error" = "Datumet kan inte infalla efter %@";
"add_card_manually_label" = "Lägg till kort manuellt";
"select_admin_field_title_format" = "Välj %@";
"address_selector_default_description" = "Välj en adress att dela med:";
"card_scan_confirmation_label" = "Ser allt bra ut?";
"legal_message_acceptance_message" = "Du måste godkänna det här juridiska meddelandet för att fortsätta.";
"card_expiry_description_format" = "Upphör att gälla %@";
"select_field_label" = "Välj ett fält";
"display_mandate_button_label" = "Visa fullmakt";
"card_selection_canceled_message" = "Val av kort avbrutet";
"instrument_manager_canceled_message" = "Hantering av betalningsmetod avbruten";
"user_canceled_message" = "Avbröts av användaren.";
"view_document_button_label" = "Visa dokument";
"upload_file_button_label" = "Ladda upp fil";
"upload_file_message" = "Laddar upp fil";
"uploaded_message" = "Uppladdad";
"mandate_view_error" = "Du måste visa dokumentet innan du fortsätter.";
"identity_verification_canceled_message" = "Identitetsverifiering avbruten";
"network_error_message" = "Oväntat fel. Kontrollera nätverksanslutningen och försök igen senare.";
"auth_failed_error_message" = "Autentiseringen misslyckades. Kontrollera kontot och försök igen";
"unexpected_error_message_format" = "Oväntat tillstånd (fel %ld)";
"card_scan_instruction_message" = "Passa in kortet i ramen";
"selector_unselected_message" = "Välj ett alternativ.";
"double_tap_to_expand" = "Tryck snabbt två gånger för att utöka.";
"more_options_button_accesibility_label" = "Fler alternativ";
"back_button_accessibility_label" = "Tillbaka";
"close_button_accessibility_label" = "Stäng";
"suggestions" = "Förslag";
"expand_button_accessibility_label" = "Utöka";
"collapse_button_accessibility_label" = "Komprimera";
"checkbox_accessibility_label" = "Kryssruta";
"double_tap_to_toggle_setting" = "Växla inställning genom att dubbelklicka";
"checkbox_selected_accessibility_value" = "Markerad";
"checkbox_unselected_accessibility_value" = "Avmarkerad";
"accessibility_label_prefix_for_removable_chips" =  "Ta bort ";
